# Generated by Django 4.2 on 2023-04-11 20:41

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("participation", "0007_note_observer_oral_passage_observer"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="participation",
            options={
                "ordering": ("valid", "team__trigram"),
                "verbose_name": "participation",
                "verbose_name_plural": "participations",
            },
        ),
    ]
